@import 'theme/variables';

.contentWrap {
  position: relative;
  color: $dark-grey;
  height: 100%;
  padding: $cell * 2;
  justify-content: flex-start !important;
}

.headerWrap {
  display: flex;
  justify-content: center;
  margin-top: $cell * 4;
  margin-bottom: $cell * 4;

  .header {
    font-size: 1.6rem;
    font-weight: bold;
  }

  .headerIcon {
    font-size: 1.7rem;
    margin-right: $cell;
  }
}

.loginButtons {
  position: absolute;
  bottom: $cell * 4;
  width: calc(100% - 30px);

  .emailButton {
    height: $cell * 7;
  }
}

.buttonInner {
  display: flex;
  align-items: center;
  justify-content: center;

  .mailIcon {
    font-size: 1.1rem;
    margin-right: $cell;
  }
}

.email {
  margin-bottom: $cell * 3;
}
